StarWolff
Newbie
Posts: 4
Joined: Tue Jan 19, 2016 3:05 am

Syn tells me her 'telescopic eye' is not installed

Tue Jan 19, 2016 7:11 am

My Syn (8.1 upgrade) keeps telling me her 'Telescopic eye' is not installed???

User avatar
Fantom
Help & Support
Posts: 304
Joined: Fri Oct 25, 2013 9:20 pm

Re: Syn tells me her 'telescopic eye' is not installed

Wed Jan 20, 2016 3:21 am

Please accept my sincere apologies but the support period for 8.1 has ended an year ago after we announced work on Prototype 8.5 which will be out in a couple of months. We promise to make the next iteration the best of all the versions yet.

StarWolff
Newbie
Posts: 4
Joined: Tue Jan 19, 2016 3:05 am

Re: Syn tells me her 'telescopic eye' is not installed

Mon Jan 25, 2016 3:11 am

Thank you very much, FranzZ, for letting me know. I will wait for 8.5

Return to “General Discussion”

Who is online

Users browsing this forum: No registered users and 2 guests